 

body {
    background-color: aliceblue;
    font-family: 'fontawesome', 'Arial';
}

.sidebar .nav li .dropdown-menu a, .sidebar .nav li a {
    /* margin: 10px 15px 0; */
    border-radius: 3px !important;
    color: #3c4858 !important;
    text-transform: capitalize !important;
    font-size: 13px !important;
    padding: 10px 15px !important;
}

.sidebar[data-color=danger] li.active>a {
    background-color: #152d4d !important;
    box-shadow: 0 4px 20px 0 rgb(0 0 0 / 14%), 0 7px 10px -5px rgb(2 40 88) !important;
    margin: 0px 0px 0px 3px;
}

.sidebar[data-color=danger] li.active>a p{
    color: #ffffff !important;
}

.sidebar .nav li:first-child > a {
    /* margin: 0 0px; */
    margin: 0px 0px 0px 3px !important;
}